1

error upgrading glibc

view story
linux-howto

https://bbs.archlinux.org – First of all I am a newbieMy uname -aLinux myhostname.domain.org 3.5.3-1-ARCH #1 SMP PREEMPT Sun Aug 26 09:14:51 CEST 2012 x86_64 GNU/LinuxWhen I do pacman -Syuerror: failed to commit transaction (conflicting files) glibc: /lib exists in filesystem Errors occurred, no packages were upgraded.So I ended up here:https://wiki.archlinux.org/index.php/De … _in_.2FlibI triedpacman -Syu --ignore glibc,curl pacman -Suand failedThen I jumped on issue 2 of that page$ grep '^lib/' /var/lib/pacman/local/*/files gives/var/lib/pacman/local/glibc-2.16.0-1/files:lib/ /var/lib/pacman/local/glibc-2.1 (HowTos)